Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [day] [month] [year] [list]
Date: Tue, 25 Apr 2017 10:47:45 +0200
From: Dejan Bosanac <dejan@...httale.net>
To: "dev@...ivemq.apache.org" <dev@...ivemq.apache.org>, 
	"users@...ivemq.apache.org" <users@...ivemq.apache.org>, oss-security@...ts.openwall.com, 
	bugtraq@...urityfocus.com, 
	Apache Security Response Team <security@...che.org>, Chess Hazlett <chazlett@...hat.com>
Subject: [ANNOUNCE] CVE-2015-7559 - DoS in client via shutdown command

There following security vulnerability was reported against Apache
ActiveMQ 5.14.4 and older versions.

Please check the following document and see if you’re affected by the issue.

http://activemq.apache.org/security-advisories.data/CVE-2015-7559-announcement.txt?version=1&modificationDate=1493024710000&api=v2

Apache ActiveMQ 5.14.5 with appropriate fixes was released and
are available for upgrade.


Regards
--
Dejan Bosanac
http://sensatic.net/about

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ